@media all and (min-width: 960px) {
	
	html, body {
		font-family: 'Open Sans', sans-serif;
		margin: 0;
		background: white;
		color: black;
	}
		
	div.page {
		width: 960px;
	margin: 0 auto;
	}
	
	   #altimg {
	   	display: none;
	   }
	
	.navdrawer-container ul {
		width: 1060px;
		text-align: center;
		list-style: none;
		margin: 0 auto;
		padding: 0;
	}
	.navdrawer-container ul li {
		display: inline-block;	
		text-align: center;
		vertical-align: middle;
	}
	
	.navdrawer-container a 	{
		color: #24a2dc;	
		font-size: 12pt;	
		font-weight: 400;	
		text-decoration: none;
	}
	
	.navdrawer-container a.selected {
		color: #8d8d8d;	
	}
	

	
	.page-side-left {
		display: inherit;
	}
	
	.menulogo {
		visibility: visible;
	}
	
	.menutext {
		visibility: hidden;
	}
	
	/*******************
	 *** CONTENT-RIGHT
	 *******************/
	
	div.page-content-right {
		margin: 0 0 30px 0;
		padding: 0;
		float: right;
		width: 675px;
	}	
		
	
	/*******************
	 *** CONTENT-LEFT
	 *******************/
	
	div.page-content-left {
		margin: 0 0 30px 0;
		padding: 0;
		float: left;
		width: 670px;
	}	
	
	
	
	
	
	/*******************
	 *** PAGE-SIDE-LEFT
	 *******************/
	
	div.page-side-left {
		margin: 0;
		padding: 0;
		float: left;
		width: 285px;
	}
	
	
	div.page-side-left ol {
		list-style-type: decimal;
	}
	
	div.page-side-left ol li {
		font-size: 12px;
		margin: 0 0 2px 20px;
		padding-right: 30px;
	}
	
	div.page-side-left ol li a {
		color: #7d4a27;
	}
	
	/*******************
	 *** PAGE-SIDE-RIGHT
	 *******************/
	
	div.page-side-right {
		margin: 0;
		padding: 0;
		float: right;
		width: 248px;
	}
	
	div.page-side-right-brown {
		width: 247px;
		background-color: #7d4a27;
		background: linear-gradient(#8d5a37, #6d3a17);
		text-align: left;
		padding: 12px;
	}
	
	div.page-side-right-brown h1 {
		color: white;
		font-size: 15pt;
		font-weight: 300;
	}
	
	div.page-side-right-brown p {
		color: white;
		font-size: 10pt;
		font-weight: 300;
	}
	
	div.page-side-right-greybar {
		width: 247px;
		background-color: #eeeeee;
		background: linear-gradient(#f4f4f4, #e5e5e5);
		text-align: center;
		padding-bottom: 10px;
		margin: 25px 0; 
	}
	
	div.page-side-right-greybar img {
		margin: 25px 0 20px 0; 
	}
	
	div.page-side-right-greybar h1 {
		font-size: 15pt;
		font-weight: 300;
	}
	
	div.page-side-right-greybar p {
		margin: 0 30px 10px 30px;
		text-align: left;
		font-size: 10pt;
		font-weight: 400;
	}
	
	div.page-side-right {
		display: inherit;
	}
	
	
	
	
	
	
	
	/*******************
	 *** PAGE-LEFT/MID/RIGHT
	 *******************/
	div.page-right {
		width: 319px;
		height: 450px;
		float: right;
	}
	
	div.page-left {
		width: 285px;
		height: 450px;
		float: left;
		margin-bottom: 30px;
		border-right: 1px solid #eeeeee;
	}
	
	div.page-mid {
		width: 290px;
		height: 450px;
		float: left;
		margin: 0 0 40px 30px;
		border-right: 1px solid #eeeeee;
	}
	
	div.bankbuttons form {
		margin-bottom: 4px;
	}
	
	div.bankbuttons form input {
		padding: 0;
		border: 0 none white;
	}
	
	div.page-mid-greybar {
		width: 260px;
		height: 348px;
		background-color: #eeeeee;
		background: linear-gradient(#f4f4f4, #e5e5e5);
		text-align: center;
		padding-bottom: 10px;
		margin: 0; 
	}
	
	div.page-mid-greybar img {
		margin: 25px 0 10px 0; 
	}
	
	div.page-mid-greybar p {
		margin-left: 20px;
		font-size: 9pt;	
		font-weight: 400;
		text-align: left;
	}
	
	div.page-mid-greybar p strong {
		font-weight: 400;
		color: #0095db;
	}
	
	
	
	/*******************
	 *** CAROUSSEL
	 *******************/
	
	div#page-caroussel {
		width: 1417px;
		margin: 0 auto 20px auto;
		z-index: 0;
	}
	

	
	/*******************
	 *** BANNER
	 *******************/
	div#banner2 {
		background-image: url("http://www.sikariklubi.fi/images/sikariklubi_puros_indos.jpg");
		background-repeat: no-repeat;
		width: 1417px;
		height: 243px;
		margin: 0 auto 20px auto;
		z-index: 0;
	}
		
	div#banner3 {
		background-image: url("http://www.sikariklubi.fi/images/sikariklubi_sytytys.jpg");
		background-repeat: no-repeat;
		width: 1417px;
		height: 243px;
		margin: 0 auto 20px auto;
		z-index: 0;
	}
	
	div#banner4 {
		background-image: url("http://www.sikariklubi.fi/images/sikariklubi_personals.jpg");
		background-repeat: no-repeat;
		width: 1417px;
		height: 243px;
		margin: 0 auto 20px auto;
		z-index: 0;
	}
	
	/*******************
	 *** FOOTER
	 *******************/
	div#footer {
		clear: both;
		color: #333333;
		background-color: #e5e5e5;
	}
	
	div#footer-content {
		width: 960px;
		margin: 20px auto 0 auto;
		padding: 30px 0 35px;
	}
	
	
	div#footer1 {
		width: 300px;
		margin-top: 0;
	}
	
	div#footer2 {
		margin: 32px 0 0 50px;
		width: 230px;
	}
	
	div#footer3 {
		margin-top: 32px;
		width: 155px;
	}
	
	div#footer4 {
		width: 180px;
		text-align: center;
	}
}
	
	
}